Subject: Re: daniele castiglioni - request to do half day today 20/12/2019
From: Daniele Castiglioni <[email-masked]>
To: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 20 Dec 2019 00:17:22 -0700 (MST)

Hi Parvez and Ashish, 

As confirmed by you today, 20/12/2019, I am doing half day: 8.00 - 12.30. 

thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 20 December, 2019 10: 32:29 
Subject: daniele castiglioni - request to do half day today 20/12/2019 

Hi Parvez and Ashish, 

I am writing in order to request you that today I do half day, from 8 to 12.30. 

Reason is that I am sick, not feeling well at all. 

I will recover the hours during following days since I most probably will do 4hrs OT per day. 

Thanks for consideration. 

Kind regards, 

Daniele